name: Montedev Reminder
type: module
description: Sets a reminder for regular users and managers who login after a site has launched
package: Monte
configure: montedev_reminder.config_form
version: 8.0.0
core_version_requirement: ^9.0 || ^10.0